@charset "UTF-8";

/* Landing page */

.landing-page-header .header-logo-wrap {
	display: inline-block;
    align-items: center;
    padding-right: 0;
    width: 100%;
}

.landing-page-header .header-content-wrap > .header-second-logo {
	display: none;
}


.landing-page-header .header-content-wrap {
	display: flex;
	align-items: center;
}

.landing-page-header .header-content-wrap > .header-logo-wrap img {
	margin-left: auto;
	margin-right: auto;

}

.landing-page-header .header-content-wrap > .header-second-logo img {
	max-width: 220px;
	padding-left: 1rem;
	margin-right: 0;
    margin-left: auto;
}

.landing-page-header .headerLogo {
	max-width: 100%;
}



.is-landing-page {
	margin-bottom: 0!important;	
}

.is-landing-page .homepage-introduction {
	margin-bottom: 0;
	margin-top: 3em;
}

.is-landing-page .std > h2 {
	    color: #003da5;
    font-weight: 900;
    text-align: center;
    position: relative;
    padding-bottom: 1em;
    margin-bottom: 0.5em;
    margin-top: 2.5em;
    text-transform: uppercase;
    padding-left: 1rem;
    padding-right: 1rem;
    font-family: 'Museo', sans-serif;
    font-weight: 900;
}

.std > h2 > em,
.std > h2 > i {
    color: #64c020;
    font-style: normal;
    font-weight: 300;
}

.is-landing-page .std > h2::after {
	content: '';
	display: block;
	position: absolute;
	bottom: 0;
	width: 72px;
	height: 12px;
	left: 50%;
	margin-left: -36px;
	background-image: url('../images/linka.jpg');	
}


@media screen and (min-width: 700px)
{
	
	.landing-page-header .header-second-logo  .headerLogo {
		margin-right: 0;
		margin-left: auto;
		max-width: 220px;
	}
	
	.landing-page-header .header-content-wrap {
		height: 105px;
	}
	
	.landing-page-header .header-second-logo  .headerLogo a {
		display: block;
	}
	
	
	.landing-page-header .headerLogo {
		max-width: 170px;
	}

	.landing-page-header .header-content-wrap > .header-second-logo {
		width: 50%;
		text-align: right;
	}
	
	.landing-page-header .header-content-wrap > .header-logo-wrap img {
		margin-left: 0;
	}
	
	.landing-page-header .header-content-wrap > .header-second-logo {
		display: block;
	}
	
	.landing-page-header .header-logo-wrap {
		width: 50%;
	}

	.landing-page-header .headerSearch {
		width: calc(100% - 500px);
		right: 300px;
		left: 220px;
		top: 2.3em;
		max-width: 100%;
	}
	
	.landing-page-header .header-content-wrap {
		padding-top: 1.5em;
	}
	
/*
	.make-gap {
		padding-top: 55px;
	    margin-top: -55px!important;
	}
*/
	
	.std.webforms-success.webform-was-send {
		margin-top: -150px;
		padding-top: 150px;
	}
}




@media screen and (min-width: 1200px)
{
	.landing-page-header .header-logo-wrap {

	}
}
/* END Landing page */


/*
.cms-page-view > .content-wrapper {
  position: relative;
  padding-bottom: 56.25% !important;
  padding-top: 25px !important;
  height: 0; 
}
  
.cms-page-view > .content-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }
}
*/

.is-landing-page-footer .footer-container.footer-container-bottom {
	padding-bottom: 3em;
}

.is-landing-page-footer .header #nav > ul > li {
	position: relative;
}

.is-landing-page-footer .header #nav > ul > li:hover .menu-wrap {
	padding: 0;
	left: 50%;
	top: 55px;
    margin-left: -90px;
    width: 180px;
}


.is-landing-page-footer .header #nav > ul > li:hover .menu-wrap .menu-block {
	width: 100%;
}


.is-landing-page-footer .header #nav > ul > li .menu-wrap .menu-block a {
	border-bottom: 1px solid #fff;
	    -webkit-transition: background-color 0.5s;
    transition: background-color 0.5s;
    background-color: #009de0;
}

.is-landing-page-footer .header #nav > ul > li .menu-wrap .menu-block a:hover	 {
	
	background-color: #108ac2;
}


.is-landing-page-footer .header #nav > ul > li:hover .menu-wrap .menu-block li:last-child a {
	border: none;
}

.is-landing-page .products-grid-wrapper.category-slider > ul li .item-wrap {
	padding-bottom: 60px;
}

.landing-page-header #nav > ul > li > a {
	    display: flex;
    align-items: center;
}



.custom-cms-widget.widget-main-banner {
	margin-bottom: 3em;
}

.custom-cms-widget.widget-main-banner > ul  {
	width: 100%;	
	padding: 0;
}

.custom-cms-widget.widget-main-banner > ul li {
	margin: 0;
	width: 100%;
}


.custom-cms-widget.widget-main-banner > ul > li {
	display: none;
	width: 100%;
	max-width: 100%;
}

.custom-cms-widget.widget-main-banner > ul > li:first-child {
	display: block;
}

.custom-cms-widget.widget-main-banner > ul.slick-initialized .slick-track li {
	display: block;
}


.custom-cms-widget.widget-main-banner .slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}

.custom-cms-widget.widget-main-banner .slick-initialized .slick-slide{
    display: block;
}

.custom-cms-widget.widget-main-banner .slick-dots li {
	background-color: transparent;
	width: 15px;
    height: 15px;
    border-radius: 0;
    overflow: visible;
        margin: 0 5px!important;
}

.custom-cms-widget.widget-main-banner .slick-dots li.slick-active,
.custom-cms-widget.widget-main-banner .slick-dots li:hover  {
	background-color: #fff;
}

.custom-cms-widget.widget-main-banner .slick-dots li button:hover,
.custom-cms-widget.widget-main-banner .slick-dots li.slick-active button:hover {
	background: #fff;
}

.custom-cms-widget.widget-main-banner .slick-dots li button{
	background-color: transparent;
	border: 2px solid #fff;
}

 
.custom-cms-widget.widget-main-banner .slick-dots {
	display: none!important;
}

.custom-cms-widget.widget-main-banner > ul li > img {
	display: block;
	position: relative;
	left: inherit;
	right: inherit;
}

.is-landing-page .homepage-list {
	margin-bottom: 3em;
	
}

.is-landing-page .widget-picture-left > ul > li > img,
.is-landing-page .widget-picture-right > ul > li > img{
	display: inline-block;
	    margin-top: 1em;
    margin-right: 1rem;
}

.cms-page-view .main .std > p > iframe {
	width: 100%!important;
}

.cms-index-index .col-main iframe {
	width: 100% !important;
	max-width: 1200px;
}

.cms-page-view  #innerhtml img {
	margin-left: auto!important;
	margin-right: auto!important;
}

.cms-page-view .main.col1-layout .std > p {
	max-width: 1160px;
	margin: auto;
	padding: 1em 1rem;
	line-height: 1.5em;
}

.cms-page-view .main.col1-layout {
	margin-bottom: 2em;
}

.cms-page-view .main.col1-layout .std > h2 {
	color: #003da5;	
	font-weight: 900;
	text-align: center;
	position: relative;
	padding-bottom: 1em;
	margin-bottom: 0.5em;
    margin-top: 2.5em;
	text-transform: uppercase;
	padding-left: 1rem;
	padding-right: 1rem;
	font-family: 'Museo', sans-serif;
	font-weight: 900;
}



.cms-page-view .main.col1-layout .std > h2::after {
	content: '';
	display: block;
	position: absolute;
	bottom: 0;
	width: 72px;
	height: 12px;
	left: 50%;
	margin-left: -36px;
	background-image: url('../images/linka.jpg');	
}

body.cms-page-view .main.col1-layout .main-container {
	max-width: 100%;	
}

.custom-cms-widget {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-wrap: wrap;    
	flex-direction: column-reverse;
	line-height: 1.5em;
	margin-bottom: 2em;
}

.custom-cms-widget > p {
	margin: 0;
	overflow: hidden;
	
}

.custom-cms-widget > ul {
	list-style: none;
	padding: 2em 1rem;
	margin: 0;
}

.custom-cms-widget > ul > li > a {
	    color: #64c020;
    font-weight: 900;
}

.custom-cms-widget > ul > li > a:hover  {
	text-decoration: underline;
}


.custom-cms-widget:nth-of-type(3n+1) > ul {
	background-color: #fafafa;
}

.custom-cms-widget:nth-of-type(3n+2) > ul {
	background-color: #fafafa;
}
.custom-cms-widget:nth-of-type(3n+3) > ul {
	background-color: #fafafa;
}


.cms-index-index .custom-cms-widget:nth-of-type(3n+1) > ul {
	background-color: #003da5;
}

.cms-index-index .custom-cms-widget:nth-of-type(3n+2) > ul {
	background-color: #64c020;
}
.cms-index-index .custom-cms-widget:nth-of-type(3n+3) > ul {
	background-color: #009de0;
}

.cms-index-index .custom-cms-widget > ul {
	color: #fff;
}

.custom-cms-widget > ul > li:last-of-type > a {
	   text-transform: uppercase;
	    background-color: transparent;
	    padding: 1em 1.5rem;
	    font-weight: 600;
	    color: #003da5;
	    border: 1px solid #003da5;
	    -webkit-transition: background 0.5s, border 0.5s, color 0.5s;
	    transition: background 0.5s, border 0.5s, color 0.5s;
	    
	    display: inline-block;
    	width: auto;
    	text-align: center;
    	font-size: 0.85em;
    	margin-top: 2em;
} 

.is-landing-page-footer .custom-cms-widget > ul > li:last-of-type > a {
	margin-top: 0;
}

.is-landing-page-footer .custom-cms-widget p:empty{
	display: none;
}

.cms-index-index .custom-cms-widget > ul > li:last-of-type > a {
	color: #fff;
	border-color: #fff;
}

.custom-cms-widget > ul > li:last-of-type > a:hover {
    border-color: #64c020;
    background-color: #64c020;
    color: #fff;
    text-decoration: none;
}


.cms-index-index  .custom-cms-widget > ul > li:last-of-type > a:hover {
	background-color: #fff;
	border-color: #fff;
}


.cms-index-index .custom-cms-widget:nth-of-type(3n+1) > ul > li:last-of-type > a:hover {
	color: #003da5;
}
.cms-index-index .custom-cms-widget:nth-of-type(3n+2) > ul > li:last-of-type > a:hover {
	color: #64c020;
}
.cms-index-index .custom-cms-widget:nth-of-type(3n+3) > ul > li:last-of-type > a:hover {
	color: #009de0;
}


.custom-cms-widget.widget-two-pictures > p {
	width: 100%;
}

.custom-cms-widget.widget-two-pictures  p {
	margin: 0!important;
}

.custom-cms-widget.widget-two-pictures {
	display: none;
}

.custom-cms-widget.widget-two-pictures.slick-initialized {
	display: block;
}


.custom-cms-widget.widget-two-pictures .homepage-main-slick-arrow{
    padding: 0 0.5rem;
    transform: none;
	font-size: 3em;
    top: 50%;    
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

@media screen and (min-width: 1000px)
{
	.custom-cms-widget.widget-two-pictures .homepage-main-slick-arrow{
		font-size: 4em;
	}
}

.custom-cms-widget > ul > li > h2 {
	margin: 0;
	margin-bottom: 1em;
	height: auto;
    line-height: 100%;
}

/* Brands */
.custom-cms-widget-brands {
	margin-top: 1em;
	margin-bottom: 1em;	
}

.custom-cms-widget-brands > ul {
	list-style: none;
	padding: 0;
	margin: 0;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.custom-cms-widget-brands > ul > li {
	width: 25%;
	padding: 0.5em 1rem;
}
/* Brands */


/* Co/Jak umíme */
.custom-cms-whawt-we-know  {
	max-width: 1200px;
	margin: auto;
	padding: 1em 1rem;
	margin-top: 1em;
}

.custom-cms-whawt-we-know > ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.custom-cms-whawt-we-know > ul  li > img,
.custom-cms-whawt-we-know > ul  li > strong {
	display: block;
}

.custom-cms-whawt-we-know > ul  li  a:hover strong {
    background-color: #64c020;
    color: #fff;
}

.custom-cms-whawt-we-know > ul  li  a:hover {
	text-decoration: none;
}

.custom-cms-whawt-we-know > ul  li  strong {
	display: block;
	padding: 1em 0.5rem;
	text-align: center;
	color: #fff;
	background-color: #003da5;
	font-size: 1.1em;
	
	    -webkit-transition: background 0.5s, border 0.5s, color 0.5s;
	    transition: background 0.5s, border 0.5s, color 0.5s;
}


.custom-cms-whawt-we-know .product-image-slick-arrow {
	height: 35px;
    width: 35px;
    font-size: 2em;
    box-sizing: border-box;
    padding: 0;
    transform: none;
    background-color: #003da5;
       -webkit-transition: background 0.5s, border 0.5s;
    transition: background 0.5s, border 0.5s;
}

.custom-cms-whawt-we-know .slick-prev.product-image-slick-arrow {
	left: -0.7rem;
}

.custom-cms-whawt-we-know .slick-next.product-image-slick-arrow {
	right: -0.7rem;
}
   
.custom-cms-whawt-we-know .product-image-slick-arrow:hover {
	background-color: #64c020;
}

/* Co/Jak umíme */


/* Contact Plus Form */
.custom-cms-contact-plus-form .inner-left-wrap ul {
	list-style: none;
	padding: 0;
	margin: 0;
	position: relative;
	color: #fff;
    overflow: hidden;
}


.custom-cms-contact-plus-form .inner-left-wrap ul > li {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	background-color:  rgba(0, 61, 165, 0.9);
	padding: 1em 1rem;
	opacity: 0.9;
}

.custom-cms-contact-plus-form .inner-left-wrap ul:nth-of-type(2) > li {
		background-color:  rgba(100, 192, 32, 0.9);
}


.custom-cms-contact-plus-form .inner-left-wrap ul > li:first-of-type {
	position: relative;
	padding: 0;
}

.custom-cms-contact-plus-form .inner-left-wrap ul li:nth-of-type(2) { 
	-webkit-transition: all 0.5s;
    transition: all 0.5s;
}

.custom-cms-contact-plus-form .inner-left-wrap ul > li:last-of-type { 
	display: block;
	max-height: 0;
	padding: 0 1rem;
	/* height: 4.7em; */
	height: 0;
	-webkit-transition: all 0.5s;
    transition: all 0.5s;
}

.custom-cms-contact-plus-form .inner-left-wrap ul > li:last-of-type p {
	margin: 0;
	max-height: 3.7em;
	
	overflow: hidden;
}


.custom-cms-contact-plus-form .inner-left-wrap ul > li a,
.custom-cms-contact-plus-form .inner-left-wrap ul > li em {
	display: block;
}

.custom-cms-contact-plus-form .inner-left-wrap ul > li a {
	font-weight: bold;
	color: #fff;
	text-decoration: none;
}

.custom-cms-contact-plus-form .inner-left-wrap ul > li a {
	font-size: 1.4em;	
    margin-bottom: 0.3em;
}

.custom-cms-contact-plus-form .inner-left-wrap ul > li em {
	font-style: normal;
}

.custom-cms-contact-plus-form .inner-left-wrap ul:hover {
	cursor: pointer;
}

.custom-cms-contact-plus-form .inner-left-wrap ul:hover li:nth-of-type(2) { 
	bottom: 4.7em;
}

.custom-cms-contact-plus-form .inner-left-wrap ul li:last-of-type { 
	display: none;
}

.webform-inner-right-wrap {
	margin-top: 1em;	
	
	padding: 1em 1rem;
}

.custom-cms-contact-plus-form {
	margin-bottom: 2.5em;	
	max-width: 1960px;
	margin-left: auto;
	margin-right: auto;
}

.webform-inner-right-wrap > p:last-of-type {
	display: none!important;
}
/* Contact Plus Form */


.account-create {
	max-width: 1160px;
	margin: 0 auto;
}

.col1-layout .std .account-create .page-title {
	padding-left: 1rem;
	padding-right: 1rem;
}

.col1-layout .std .account-create p {
	padding: 0 1rem;
}


@media screen and (min-width: 500px)
{
	/* Contact Plus Form */
	.inner-left-wrap {
		display: -webkit-box;
		display: -moz-box;
	  	display: -ms-flexbox;
	  	display: -webkit-flex;
	  	display: flex;
	}
	
	.inner-left-wrap > ul {
		width: 50%;
	}
	/* Contact Plus Form */
}

@media screen and (max-width: 559px) 
{
	.custom-cms-contact-plus-form .inner-left-wrap ul:hover li:nth-of-type(2) {
		bottom: 0;
	}
}

@media screen and (min-width: 560px)
{
	.custom-cms-contact-plus-form .inner-left-wrap ul li:last-of-type { 
		display: block;
	}

	.custom-cms-contact-plus-form .inner-left-wrap ul:hover li:last-of-type { 
		max-height: 4.7em;
		height: 4.7em;
	}
	
	
}

@media screen and (min-width: 600px)
{
	
	.custom-cms-widget {
	    flex-direction: row;
	    overflow: hidden;
		margin-top: 0;
		margin-bottom: 0;
	}
	
	.custom-cms-widget > ul,
	.custom-cms-widget > p {
		width: 50%;
	}
	
	.custom-cms-widget > ul {
	    z-index: 200;
    	padding: 3em 2rem;
    	min-height: 250px;
    }
    
    .is-landing-page-footer .custom-cms-widget > ul {
	  	min-height: 400px;
	    display: flex;
    	align-items: center;
    	flex-wrap: wrap;
    }
    
    .is-landing-page-footer .custom-cms-widget > ul > li{
		    width: 100%;
	}
    
    .custom-cms-widget.widget-main-banner .slick-dots {
    	display: block!important;
    }
    
    .custom-cms-widget.widget-main-banner > ul {
    	min-height: 0;
    }
    
    .custom-cms-widget > ul > li {
    	max-width: 550px;
    }
    
    .custom-cms-widget.widget-picture-right > ul > li {
    	margin-right: 0;
    	margin-left: auto;
    }
	
	.custom-cms-widget.widget-picture-right {
		flex-direction: row-reverse;
	}
	
	
	.custom-cms-widget > p {
		position: relative;
	}
	
	.custom-cms-widget:not(.widget-two-pictures) > p > img {
		position: absolute;
		top: 0;
	    bottom: 0;    
	    left: -1000%;
    	right: -1000%;
	    margin: auto;
	    
	    width: 100%;
    	max-width: none;
	}
	
	.custom-cms-widget.widget-picture-right > p > img {

	}
		
	.increase-height {
		height: 100%;
	    width: auto!important;
	}
	
	.custom-cms-widget.widget-two-pictures .increase-height {
		height: auto!important;
	    width: 100%!important;
	}
	
	/* Brands */
	.custom-cms-widget-brands > ul > li {
		width: 33.333%;
	}
	/* Brands */
}

@media screen and (max-width: 659px) 
{
	.col1-layout .std .account-create form {
		padding: 0 1rem;
	}
}

@media screen and (min-width: 860px)
{
	
	/* Brands */
	.custom-cms-widget-brands > ul > li {
		width: 25%;
	}
	/* Brands */
	
	.cms-page-view .col-main .page-title {
		padding: 0 0 1em 0;
	}
	
	
}

@media screen and (min-width: 1000px)
{
	.custom-cms-widget.widget-two-pictures > p {
		width: 50%;
	}
	/* Contact Plus Form */
	.custom-cms-contact-plus-form {
	    display: -webkit-box;
	    display: -moz-box;
	    display: -ms-flexbox;
	    display: -webkit-flex;
	    display: flex;
	    align-items: center;
	    
	}
	
	.custom-cms-contact-plus-form > div {
		width: 50%;
	}
	
	.webform-inner-right-wrap {
		padding-left: 2.5rem;
	}
	
	.webform-inner-right-wrap {
		margin-top: 0;
		margin-bottom: 0;
		padding-top: 0;
		padding-bottom: 0;
	}
	
	.webform-inner-right-wrap > h2 {
		margin-top: 0;
	}
	/* Contact Plus Form */
	
	
	/* Brands */
	.custom-cms-widget-brands > ul > li {
		width: 20%;
	}
	/* Brands */
}


@media screen and (min-width: 1200px)
{
	
	/* Brands */
	.custom-cms-widget-brands > ul > li {
		width: 16.666%;
	}
	/* Brands */
}